{% extends 'course/base_index.html' %}
{% block content1 %}
    <header class="masthead" style="background:linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);">
      <div class="container h-100">
        <div class="row h-100">
          <div class="col-lg-7 my-auto">
            <div class="header-content mx-auto">
              <h1 class="mb-5">Bingung mau belajar coding dimana? Bingung gonta-ganti website cuma buat belajar coding?</h1>
              <a href="#download" class="btn btn-outline btn-xl js-scroll-trigger">Start Now for Free!</a>
            </div>
          </div>
          <div class="col-lg-5 my-auto">
            <div class="">

                <div class="device">
                  <div class="screen">
                    <!-- Demo image for screen mockup, you can put an image here, some HTML, an animation, video, or anything else! -->
                    {% load static %}
                    <img src="{% static "course/img/coding.jpg" %}" class="img-fluid" alt="">
                  </div>
                  <div class="button">
                    <!-- You can hook the "home button" to some JavaScript events or just remove it -->
                  </div>

              </div>
            </div>
          </div>
        </div>
      </div>
    </header>

    <section class="download bg-primary text-center" id="download">
      <div class="container">
        <div class="row">
          <div class="col-md-8 mx-auto">
            <h2 class="section-heading">Discover what the best language for you!</h2><br>
          </div>
        </div>
      </div>
    </section>



    <section class="cta" id="cta">
      <div class="cta-content">
        <div class="container">
          <h2>Stop waiting.<br>Start building.</h2>
          <a href="#contact" class="btn btn-outline btn-xl js-scroll-trigger">Let's Get Started!</a>
        </div>
      </div>
      <div class="overlay"></div>
    </section>

    <section class="contact bg-primary" id="contact">
      <div class="container">
        <span>
        <h2>We<i class="fa fa-heart"></i>new programmers!</h2><p>Tujuan kami disini adalah untuk membantu kalian semua yang baru ingin belajar atau yang sudah mengerti namun kurang paham dengan bahasa pemrograman, dan bingung karna ada berjuta-juta artikel di internet, di sini adalah tempat yang pas untuk memulai belajar!</p>

      </span>
          <div class="">
            <div class="col-lg-14">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-lg-6" style="padding-bottom:15px;">
                    <div class="feature-item box" >
                      <div>
                        <p>Langkah pertama yang harus kalian lakukan adalah segera daftarkan diri anda untuk mengikuti course yang telah kami sediakan.</p>
                        <a href="{% url 'accounts:signup' %}?next={{request.path}}" class="btn btn-outline-info btn-xl">Sign up now</a>
                      </div>
                    </div>
                  </div>
                    <div class="col-lg-6" style="padding-bottom:15px;">
                      <div class="feature-item box">
                        <div>
                          <p>Namun jika kamu sudah mendaftarkan diri, kamu bisa langsung login dengan mengklik tombol dibawah ini.</p><br>
                          <a href="{% url 'course:login' %}?next={{request.path}}" class="btn btn-outline-info btn-xl ">Sign in</a>
                        </div>
                      </div>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </section>
{% endblock %}
